use xlsxtocsv::{error::Error, xlsx::XlsxReader, xlsx_to_csv::Output};

fn main() -> Result<(), Error> {
    XlsxReader::new("noms.xlsx")
        .with_active_worksheet()
        .to_csv(Output::Stdout)?;

    Ok(())
}
